ORANGE='\033[0;33m' # Orange
GREEN='\033[0;32m'  # Green
NC='\033[0m'        # No color (reseting)

# build backend go build
echo -e "${ORANGE}Starting go build${NC}"
go build main.go
echo -e "${GREEN}Go build finished${NC}"

# create docker
#echo -e "${ORANGE}Starting docker creation${NC}"
#docker compose up